Bug 1017482 - Please update to >= 1.0.0 in F20
Please update to >= 1.0.0 in F20
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-XML-Catalog (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 21:58 EDT by Ruediger Landmann
Modified: 2013-11-10 01:45 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-XML-Catalog-1.0.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 01:45:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ruediger Landmann 2013-10-09 21:58:10 EDT
Please update perl-XML-Catalog to >= 1.0.0 in F20 so I can build the new version of perl-XML-TreeBuilder against it
Comment 1 Fedora Update System 2013-10-10 06:44:04 EDT
perl-XML-Catalog-1.0.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-XML-Catalog-1.0.0-1.fc20
Comment 2 Fedora Update System 2013-10-11 12:47:35 EDT
Package perl-XML-Catalog-1.0.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-XML-Catalog-1.0.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18847/perl-XML-Catalog-1.0.0-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-10 01:45:16 EST
perl-XML-Catalog-1.0.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.